LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
MailServiceType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::mail
| Interfaces for Email connectivity.

## Enumerations
enum | MailServiceType { SMTP , POP3 , IMAP }